@media (max-width: 768px) {
    .t675 .t-slds__wrapper {
        width: 95%;
    margin: auto;
}
    #allrecords ul.t-slds__bullet_wrapper {
    margin: -20px -7px !important;
    padding-left: 0 !important;
}}

@media screen and (max-width: 959px) {
#rec820584467 {padding-top:115% !important;}
}

html[lang="kk"] .tn-atom,
html[lang="kk"] .t-name,
html[lang="kk"] .t-title,
html[lang="kk"] .t-menu__link-item,
html[lang="kk"] .t-menusub__link-item,
html[lang="kk"] #t-footer * {
  font-family: 'Montserrat', 'Arial', sans-serif !important;    font-weight: 600;
}
